body {
    font-family : 'Poppins', -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;

    .my-page__container {
        background : linear-gradient(130deg, #3D3947 0%, #110E1F 100%);

        padding    : 20px 32px;

        .page-header {
            font-weight : 400;
            font-size   : 15px;
            color       : rgba(255, 255, 255, 0.90);

            &:hover {
                color : rgba(255, 255, 255, 1.00);
            }
        }

        .page-logo {
            height     : 160px;
            object-fit : contain;
        }

        .page-title {
            font-weight : 700;
            font-size   : 32px;
            color       : rgba(255, 255, 255, 0.90);

            text-align  : center;
        }

        .page-description {
            font-weight : 400;
            font-size   : 20px;
            color       : rgba(255, 255, 255, 0.75);

            text-align  : center;
        }

        .page-text {
            font-weight : 400;
            font-size   : 17px;
            color       : rgba(255, 255, 255, 0.75);
        }

        .page-footer {
            font-weight : 300;
            font-size   : 13px;
            color       : rgba(255, 255, 255, 0.70);
        }
    }

    .privacy-policy {
        /*.title {
            font-weight : 600;
            color       : rgba(255, 255, 255, 1.00);
        }

        .subtitle {
            font-weight : 400;
        }*/

        .heading_1 {
            font-weight : 600;
            font-size   : 20px !important;
        }

        .body_text {
            font-weight : 400;
            font-size   : 14px;
        }

        /*.link {
            color           : #cc28fb;

            text-decoration : none;

            &:hover {
                color : #dc6dff;
            }
        }*/

        /*& h1 {
            font-weight : 600;
            color       : rgba(255, 255, 255, 1.00);
        }

        & p, & ul li {
            font-weight : 400;
            color       : rgba(255, 255, 255, 0.70);
        }*/
    }
}
